<?php

namespace App\Http\Controllers;

use App\Models\Client;
use App\Services\ClientService;
use Illuminate\Http\Request;

use Illuminate\Contracts\View\View;

class ClientController extends Controller
{
    public function __construct(ClientService $userService) {}
    public function dashboard(Request $request): View
    {
        return view('dashboard');
    }
}
